#!/bin/bash

thickness=0.0
for thickness in 0.0 0.2 0.4 0.6 0.8 1.0 1.4 1.8 2.2 2.6 3.0 3.5 4.0 4.5 5.0
do
 sed -e "s?sed_Pbthick?$thickness?g" < sh.template > sh.cards
 mv sh.cards sh.Pb$thickness.cards
 mv output.hbook Pb$thickness.hbook
done

